#advanced-search-page{ padding:55px 0; }

@media screen and (max-width:500px){
	
	#advanced-search-page{ padding:30px 0; }
	#advanced-search-page h1{ font-size:18px; padding-top:0; margin-top:0; }
		
}

/* NORMAL SEARCH */

#section-search{ padding:20px 0 55px 0; }

.search-result-content{ padding-top:30px; }
.search-result-content h2 a{ color:#5f799d; font-weight:400; font-size:34px; }
.search-result-content h2 a:hover{ text-decoration:none; }
.search-result-more{
	display: inline-block;
	margin: 10px 0 0 0;
	background: #86be66;
	color: #FFF;
	padding: 6px 11px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	width: auto;
}
.search-result-more:hover{ text-decoration:none; }